.team-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.team-info1 {
    margin-top: 144px;
    text-align: center;
    font-size: 42px;
    font-weight: bold;
    font-family: 'Rufina', serif;
    color: #263a41;
}
.team-info2 {
    margin-top: 26px;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    color: #989898;
    font-weight: lighter;
    width: 660px;
    text-align: center;
    line-height: 27px;
}
.team-cards-container {
    margin-top: 92px;
    border: 1px solid gray;
    width: 1140px;
    display: flex;
    justify-content: space-between;
    justify-items: center;
    align-items: center;
}